Please sponsor at-spi 1.23.92 (main) into Intrepid

Bug #267849 reported by Pedro Fragoso on 2008-09-08
4
Affects Status Importance Assigned to Milestone
at-spi (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: at-spi

at-spi (1.23.92-0ubuntu1) intrepid; urgency=low

  * New upstream release

 -- Pedro Fragoso <email address hidden> Mon, 08 Sep 2008 18:19:57 +0100

Related branches

Pedro Fragoso (ember) wrote :
Pedro Fragoso (ember) wrote :
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package at-spi - 1.23.92-0ubuntu1

---------------
at-spi (1.23.92-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #267849)

 -- Pedro Fragoso <email address hidden> Mon, 08 Sep 2008 18:19:57 +0100

Changed in at-spi:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers